<html><title>The Holy Artefact</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32><br>
CP Recovery System: <font color="%crCol%">Level %cRec%</font><br1>
HP Recovery System: <font color="%hrCol%">Level %hRec%</font><br1>
MP Recovery System: <font color="%mrCol%">Level %mRec%</font><br1>
Damage System: <font color="%dCol%">Level %dmg%</font><br1>
MP Damage System: <font color="%mdCol%">Level %mDmg%</font><br1>
Damage Element: %elem%<br1>
Unholy Servitor: <font color="%sCol%">%srv%</font><br1>
Security System Activation: <font color="%aCol%">%act%</font>%<br1>
Security System Cooldown: <font color="%cCol%">%cool%</font> seconds<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center>
</body></html>